3DC(6)

NAME
3Dc - Program to play 3D chess for X

SYNOPSIS
3Dc [-play: white|black] [-altdisplay:|-ad: display]

DESCRIPTION
This manual page documents briefly the 3Dc command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. The Rules of 3Dchess as played by this program can be found in /usr/share/doc/3dchess/3dc-rules.html on Debian GNU/Linux systems.

OPTIONS

-play:white|black
    Tells the computer to play. Requires a following parameter, either black or white, which tells the computer which colour to play.

-altdisplay:display,-ad:display
    Tells the computer that you are playing as the white player in a network game. It requires one additional parameter---the display to pop the black player's windows up on. The other display must allow connections, via xhost or xauth.

AUTHOR
This manual page was written by Stephen Stafford <bagpuss@debian.org>, for the Debian GNU/Linux system (but may be used by others).